﻿.front .views-slideshow-cycle-main-frame,.front .views-slideshow-cycle-main-frame-row{width:100% !important;border:0;}
.front .views-slideshow-cycle-main-frame-row .video-filter{display:block;margin:0 auto;}
.front .views-slideshow-cycle-main-frame-row img{width:100%;height:auto;}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.region-header #block-user-login ul.openid-links li.last{padding-left:0;}
#header-main-nav ul.menu li li.last{-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
#navigation li.last h3 a{padding-right:0!important;}
#navigation li.last{border-right:none;}
#header-main-nav ul.menu li .mega-wrap li.last{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.resources-tabs .item-list ul li.last{border-bottom:none;}
#block-menu-menu-domain-header-menu ul.menu li.leaf.last,#block-menu-menu-domain-header-menu-de ul.menu li.leaf.last,#block-menu-menu-domain-header-menu-fr ul.menu li.leaf.last{border:solid 1px #0da6cf;background:white;}
#block-menu-menu-domain-header-menu ul.menu li.leaf.last a,#block-menu-menu-domain-header-menu-de ul.menu li.leaf.last a,#block-menu-menu-domain-header-menu-fr ul.menu li.leaf.last a{color:#0da6cf;font-weight:lighter;font-size:16px;letter-spacing:0.528px;}
.node-type-landing-page-domain .more-solutions-resources.domain.last,.domain-br-corp-kaltura-com .more-solutions-resources.domain.last,.domain-de-corp-kaltura-com .more-solutions-resources.domain.last,.domain-fr-corp-kaltura-com .more-solutions-resources.domain.last,.domain-kaltura-localhost-br .more-solutions-resources.domain.last{margin-bottom:40px;}
.node-type-landing-page-domain #header #header-main-nav ul.menu li.last.leaf a,.domain-br-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-de-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-fr-corp-kaltura-com #header #header-main-nav ul.menu li.last.leaf a,.domain-kaltura-localhost-br #header #header-main-nav ul.menu li.last.leaf a{font-size:1.5em;text-decoration:underline;line-height:1;letter-spacing:normal;}
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}

	
.logo h1 a, .logo h2 a{
	color :#e3e3e3 !important;
}

    .gdl-page-item			     { width: 960px; float: left; }


		
		.sidebar-included .gdl-page-item { width: 660px; }

		
		.container .sidebar-included .gdl-page-item .four.columns                    { width: 145px; }

		.container .sidebar-included .gdl-page-item .eight.columns                   { width: 310px; }

		.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 475px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 640px; }

		.container .sidebar-included .gdl-page-item .one-third.column                { width: 200px; }

		.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 420px; }

			
		.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 165px; }

		.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 330px; }

		.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 495px; }

		.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 660px; }

		.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 220px; }

		.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 440px; }

		
		
		.both-sidebar-included .gdl-page-item { width: 480px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns,
		.container .both-sidebar-included .gdl-page-item .eight.columns, 
		.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 220px; }

		
		.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
		.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
		.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 240px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns,
		.container .both-sidebar-included .gdl-page-item .sixteen.columns,
		.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 460px; }


		.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
		.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
		.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 480px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 172px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 192px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 364px; }


			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 384px; }

			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }

				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }

			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 300px; }

.node-teaser.node-multimedia .node-title,.node-teaser.node-multimedia .field-name-body,.node-teaser.node-multimedia .field-name-field-intro,.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
width:62%;float:right;      
}

.node-teaser.node-multimedia .field-name-field-multi,.node-teaser.node-multimedia .field-name-field-multi-video,.region-sidebar-second .views-row-first .node-media-gallery .media-collection-item-wrapper{
    
width:33%;min-width:33%;float:left;
}

.with-featured-article .views-row-first .field-name-field-multi{
    
border:none;padding:0px;
}

.wide-teaser .views-row,.wide-teaser div.node.node-teaser{
    
margin-bottom:10px;
}

.half-teaser .views-row{
    
width:47%;float:left;padding-left: 2%;
}

.ie7 .half-teaser .views-row{
    
width:48%;
}

.half-teaser .views-row-even{
    
clear:both;padding-left:2%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .node-title,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-body,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-intro{
    
float:left;width:62%;padding-left:2%;
}
  
.pane-category-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items,.pane-sub-vertical.half-teaser .views-row .node-subtopic .content .field-name-field-summary .field-items{
    
padding-top:20px;padding-left:37.35%;
}

.pane-category-vertical.half-teaser .views-row .node-subtopic .links,.pane-sub-vertical.half-teaser .views-row .node-subtopic .links{
    
display:none;
}

.pane-category-vertical.half-teaser .views-row-even,.pane-sub-vertical.half-teaser .views-row-even{
    
clear:none;padding-left:0;
}

.pane-category-vertical.half-teaser .views-row-odd,.pane-sub-vertical.half-teaser .views-row-odd{
    
clear:both;padding-left:2%;
}

.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi,.with-featured-article .views-row-first .node-teaser.node-multimedia .field-name-field-multi-video{
    
float:right; width:33%; 
}

.pane-category-vertical.half-teaser .views-row-first,.pane-sub-vertical.half-teaser .views-row-first{
    
padding-left:2%;
}

.with-featured-article  .views-row-first h2.node-title{
    
font-size:2.5em;color:#3D3D3D;
}

#directory-panel .with-featured-article .views-row{
    
margin-bottom:10px;
}




#directory-panel .with-featured-article .views-row-first{
    
width:100%;border:1px solid #aaa;border-right:0px;border-left:0px;background:#dddddd;background:-moz-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dddddd),color-stop(50%,#f5f3f4),color-stop(100%,#dddddd));background:-webkit-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-o-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:-ms-linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);background:linear-gradient(top,#dddddd 0%,#f5f3f4 50%,#dddddd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd',endColorstr='#dddddd',GradientType=0);margin-bottom:0px;
}




#directory-panel .with-featured-article .views-row-first-gold{
    
width:100%;border:1px solid #aaa;border-right:0px;border-left:0px;background:#e7bc6e;background:-moz-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e7bc6e),color-stop(50%,#f5f3f4),color-stop(100%,#e7bc6e));background:-webkit-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-o-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:-ms-linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);background:linear-gradient(top,#e7bc6e 0%,#f5f3f4 50%,#e7bc6e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7bc6e',endColorstr='#e7bc6e',GradientType=0);margin-bottom:0px;
}

#directory-panel .with-featured-article .views-row-first h2.node-title{
    
margin:8px 0;font-weight:normal;
}

#directory-panel .with-featured-article .views-row-first h2.node-title a{
    
color:#3d3d3d;
}

.region-sidebar-second .views-row.node-teaser{
    
margin-bottom:10px;
}

.directory-view-layout .views-row .views-field-field-summary,.directory-view-layout .views-row .views-field-field-topic-subtopic-image,.directory-view-layout .views-row .views-field-nid{
    
display:none;
}

.directory-view-layout .views-row-1 .views-field-field-summary,.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image,.directory-view-layout .views-row-1 .views-field-nid{
    
display:inherit;
}

.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image{
    
width:15%;float:left;margin-right:1em;
}

.directory-view-layout .views-row-1 .views-field-field-topic-subtopic-image img{
    
width:100%;height:auto;border:1px solid #aaa;
}

.directory-view-layout .views-row-1 .views-field-field-summary{
    
font-size:14px;width:82%;float:left;margin-bottom:1em;
}

.directory-view-layout .views-row .views-field-nid{
    
color:#000;font-size:16px;font-weight:normal;margin-bottom:0;
}

.directory-view-layout .views-row .views-field-field-subtopic{
    
float:left;
}

.directory-view-layout .views-row .views-field-field-subtopic .field-content{
    
border-right:1px solid #666;margin-right:4px;padding-right:4px;
}

.directory-view-layout .views-row-last .views-field-field-subtopic .field-content{
    
border-right:none;
}

.directory-view-layout .views-row .views-field-field-subtopic a{
    
color:#06c;font-size:14px;
}

.region-sidebar-second .views-row-first .node-media-gallery h2.node-title{
    
display:block;border-bottom:none;
}

.region-sidebar-second .pane-photo-galleries .views-row{
    
width:23%;float:left;margin-right:1%;
}

.region-sidebar-second .pane-photo-galleries .views-row-first{
    
width:100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.mk-css-icon-close div,.mk-css-icon-menu div {background-color: #444444;}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #fff !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #222 !important;  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item a {
    padding: 8px 16px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item:last-child {
    border-right: none;
  }

#acx_social_widget img, #acurax_si_widget_simple img, #short_code_si_icon img
{
margin-left:1px;
}

#acx_social_widget img:hover, #acurax_si_widget_simple img:hover, #short_code_si_icon img:hover
{
opacity:0.8;
}

    #homepage-image-carousel.owl-carousel .item {
      display: -webkit-box;
      display: -moz-box;
      display: box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      height: auto;
      width: 100%;
      z-index: -10; }

    #who-we-serve-slider .item {
      height: 700px;
      width: 100%; }

  #generic-services-slider.owl-carousel .item {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #e1e0e0;
    z-index: -10; }

		#next135 {
			cursor: pointer;
			display: block;
			position: absolute;
			right: 0;
		}


#content .wpb_gallery_slides ul.slides,
.content .wpb_gallery_slides ul.slides,
.wpb_gallery_slides ul.slides,
#content .wpb_gallery_slides ul.flex-direction-nav,
.content .wpb_gallery_slides ul.flex-direction-nav,
.wpb_gallery_slides ul.flex-direction-nav,
body .wpb_gallery_slides ul li,
.wpb_content_element .wpb_gallery_slides ul li {
  list-style: none;
  padding: 0;
  background-image: none;
  margin: 0;
}
.touch .content{margin-bottom:0!important}
.content{margin-bottom:0!important}
.content,.content.content_top_margin{margin-top:0!important}
.content ul ul,.content ol ol{padding:0 0 0 15px}
body.boxed .content{overflow:hidden}
.content.content_top_margin{margin-top:100px!important}
.content.content_top_margin_none{margin-top:0!important}
.content .container{background-color:#f6f6f6}
.content .container .container_inner{padding:0}
.content .container .container_inner.page_container_inner{padding:30px 0 0 0}
.content .title .container_inner{padding:0!important}
.content .title_outer.with_image .title .container_inner,.title_outer .has_fixed_background.title .title_holder .container_inner,.title_outer .has_background.title .title_holder .container_inner{display:table;height:100%}
.content .testimonial_content .container .container_inner{padding:0}
body.page-template-blog-masonry-full-width-php .content .full_width{padding:0 20px 25px 45px}
body.page-template-blog-masonry-full-width-php.vertical_menu_enabled .content .full_width{padding-left:305px}
.vertical_menu_enabled .q_slider,.vertical_menu_enabled .full_width,.vertical_menu_enabled .content .container,.vertical_menu_enabled .title_outer,.vertical_menu_enabled footer{padding-left:260px}
.boxed.vertical_menu_enabled .q_slider,.boxed.vertical_menu_enabled .full_width,.boxed.vertical_menu_enabled .content .container,.boxed.vertical_menu_enabled .title_outer,.boxed.vertical_menu_enabled footer{padding-left:0}
.vertical_menu_enabled .content .title .container{padding-left:0}
.vertical_menu_enabled .content .container,.vertical_menu_enabled .q_slider,.vertical_menu_enabled footer{width:auto}
.vertical_menu_enabled.vertical_area_transparent .content{padding-left:0}
.vertical_menu_enabled .content{margin-top:0!important;padding-top:0!important}
.vertical_menu_enabled.page-template-landing_page-php .q_slider,.vertical_menu_enabled.page-template-landing_page-php .full_width,.vertical_menu_enabled.page-template-landing_page-php .content .container,.vertical_menu_enabled.page-template-landing_page-php .title_outer,.boxed.vertical_menu_enabled.page-template-landing_page-php,.vertical_menu_enabled.page-template-landing_page-php .full_screen_holder{padding-left:0!important}
.content_top_margin .content .container .container_inner.page_container_inner{padding:0}
.content_top_margin .content .container .container_inner .call_to_action{margin:0 -15px}
.content_top_margin .content .container .container_inner .call_to_action .container_inner{width:100%}





div#subheader {
    background: #2d5c88;
}



.w-portfolio-list {
	position: relative;
	}

	.w-portfolio-list:after {
		content: '';
		display: block;
		clear: both;
		}

.w-portfolio.with_indents .w-portfolio-list {
	margin: -2px;
	}

.l-submain.full_width .w-portfolio.with_indents .w-portfolio-list {
	margin: 2px;
	}

.cs-style-3 .links-container {
  -webkit-transition: opacity 0.1s 0.3s;
  -moz-transition: opacity 0.1s 0.3s;
  -ms-transition: opacity 0.1s 0.3s;
  -o-transition: opacity 0.1s 0.3s;
}
.cs-style-3 .rollover-content-wrap:before,.description-under-image .links-container:after,.description-under-image .links-container:before,.links-container:after,.links-container:before{content:"";display:table;clear:both}
.cs-style-3 .rollover-thumbnails,.no-touch .cs-style-3 .links-container{opacity:0}
.cs-style-3.always-show-info .rollover-content-wrap,.no-touch .cs-style-3 .fs-entry:hover .links-container,.no-touch .cs-style-3 .rollover-project:hover .links-container,.no-touch .cs-style-3 .rollover-project:hover .rollover-thumbnails,.touch .cs-style-3.always-show-info .fs-entry-content .links-container{opacity:1}
.links-container{position:relative;line-height:0!important;font-size:0!important;text-align:center}
.style-material-design .links-container{position:absolute;display:block;top:5px!important;right:5px;text-align:right}
.no-touch .hover-style-one .links-container,.no-touch .hover-style-one .rollover-thumbnails,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .links-container,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .rollover-thumbnails{top:auto;bottom:15px;opacity:0}
.touch .links-container{visibility:hidden}
.touch .is-clicked .links-container{visibility:visible;-moz-transition-delay:300ms;-ms-transition-delay:300ms;-o-transition-delay:300ms;-webkit-transition-delay:300ms}
.no-touch .hover-style-one .fs-entry-slide:hover .links-container,.no-touch .hover-style-one .rollover-project:hover .links-container,.no-touch .hover-style-one .rollover-project:hover .rollover-thumbnails,.no-touch .hover-style-two:not(.hover-grid) .fs-entry-slide:hover .links-container,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .rollover-project:hover .links-container,.no-touch .hover-style-two:not(.hover-grid):not(.hover-scale) .rollover-project:hover .rollover-thumbnails{bottom:0;opacity:1}
.hover-style-three .links-container,.hover-style-three .rollover-thumbnails{margin-bottom:15px}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.gdlr-location-item .gdlr-location-place i{ margin-right: 15px; }
